# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


from jingrow import _


def get_data():
	return {
		"fieldname": "play",
		"transactions": [{"label": _("Related Documents"), "items": ["Ansible Task"]}],
	}
